Subject: Re: postgres help
From: "Jonathan Simms" <[email-masked]>
To: "Jason House" <[email-masked]>
Cc: <[email-masked]>
Date: Tue, 26 Aug 2003 14:20:33 -0400

Wow. I'm glad that worked for you. I'd tried that and it didn't work for me.

----- Original Message -----
From: "Jason House" <[email-masked]>
To: "Jonathan Simms" <[email-masked]>
Cc: <[email-masked]>
Sent: Monday, August 25, 2003 4:24 PM
Subject: Re: postgres help

> Well, deleting cygipc's temporary files in /tmp did the trick without
> any uninstalls.  (The specific files are listed in the postgres readme)
>
> Jonathan Simms wrote:
> > I believe so. Anytime there could possibly be a version conflict, I
usually
> > opt to only have one version installed. Even though it says that the two
can
> > work side-by-side, I'd uninstall 2.x, install 1.14-1, get it working,
then
> > (if you're brave) see if you can have both versions installed together.
> >
> > I haven't noticed any drawbacks to having 1.14-1 instead of 2.x, but
then
> > again, I may not be using anything that *relies* on 2.x.
> >
> > Let me know how it works out for you.
> >
> >
> > ----- Original Message -----
> > From: "Jason House" <[email-masked]>
> > To: "Jonathan Simms" <[email-masked]>
> > Sent: Monday, August 25, 2003 8:51 AM
> > Subject: Re: postgres help
> >
> >
> >
> >>I did get 1.14-1 from the site, but did not uninstall 2.x.  Could that
> >>be causing a problem?
> >>
> >>Jonathan Simms wrote:
> >>
> >>
> >>>Oh, one more thing, I found that the latest version of cygipc (2.x)
> >
> > didn't
> >
> >>>work for me, initdb would fail every time. If this happens, download
the
> >>>1.14-1 version of cygipc
> >>>
> >>>
> >
> >
http://www.neuro.gatech.edu/users/cwilson/cygutils/cygipc/cygipc-1.14-1.tar.
> >
> >>>bz2
> >>>
> >>>uninstall the 2.x version and install the above version.
> >>>
> >>>
> >>>
> >>>----- Original Message -----
> >>>From: "Jason House" <[email-masked]>
> >>>To: <[email-masked]>; <[email-masked]>
> >>>Cc: <[email-masked]>
> >>>Sent: Friday, August 22, 2003 7:12 PM
> >>>Subject: postgres help
> >>>
> >>>
> >>>
> >>>
> >>>>I've gone through all the steps to set up postgreSQL on windows XP.  I
> >>>>have updated permissions (to /tmp /usr/bin /usr/bin/*), verified the
> >>>>system path variable, and verified that ipc and postmaster services
have
> >>>>been started.  I don't understand why I'm getting the following error:
> >>>>
> >>>>$ psql -U postgres template1
> >>>>psql: could not connect to server: No such file or directory
> >>>>        Is the server running locally and accepting
> >>>>        connections on Unix domain socket "/tmp/.s.PGSQL.5432"?
> >>>>
> >>>>The error does not change if I log in as myself or as postgres.
> >>>>Any hints as to what to try would be greatly appreciated.
> >>>>
> >>>>
> >>>>
> >>>>--
> >>>>Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> >>>>Problem reports:       http://cygwin.com/problems.html
> >>>>Documentation:         http://cygwin.com/docs.html
> >>>>FAQ:                   http://cygwin.com/faq/
> >>>>
> >>>
> >>>
> >>>
> >>>
> >>
> >
> >
> >
>
>
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/